@font-face {
    font-family: futura;
    src: url("Fontit/Futura Std Book.ttf");
}

/*evaste-popup-styles*/
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 100;
    display: none;
}
.cnt223 a{
    text-decoration: none;
    text-transform: none;
}
.popup{
    width: 100%;
    margin: 0 auto;
    display: none;
    position: fixed;
    z-index: 101;
}
.cnt223{
    min-width: 55%;
    width: 55%;
    min-height: 215px;
    margin: 100px auto;
    background: black;
    position: relative;
    z-index: 103;
    padding: 15px 35px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
}
.cnt223 p{
    clear: both;
    color: silver;
    /* text-align: justify; */
    font-size: 14px;
    font-family: sans-serif;
}
.cnt223 p a{
    color: white;
    background-color: blue;
    border: 1px solid blue;
    padding: 0.15em;
    border-radius: 7px;
    font-weight: bold;
}
.cnt223 .x{
    float: right;
    height: 35px;
    left: 22px;
    position: relative;
    top: -25px;
    width: 34px;
}
.cnt223 .x:hover{
    cursor: pointer;
}
.cnt223 h2 {
    color: silver;
    font-size: 131%;
}
/*evaste-popup-styles end*/

body {
    margin: 0;
    padding: 0;
    font-family: futura;
}

#container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
    width: 99.9%;
    margin: 0 auto;
    background-image: url("kuvat/Tausta1.jpg");
    background-position: center;
    background-size: contain;
}

#header-img {
    display: block;
    margin: 0 auto;
    width: 97%;
    height: 97%;
}

#cont1, #cont2, #cont3, #cont4 {
    margin: 1.25em auto;
    width: 92%;
}

#menu {
    width: 90%;
    margin: 0 auto;
}

.linkkikuva {
    display: block;
    margin: 1em auto;
    width: 43%;
    height: 43%;
}

#container p {
    margin: 1.4em auto;
    font-size: 94%;
    color: black;
    width: 93%;
}

#container h2 {
    margin: 2em auto 0.5em auto;
    color: black;
    width: 70%;
    font-size: 108%;
}

#kauppakuva {
    display: block;
    margin: 2em auto;
    width: 83%;
    height: 83%;
}

#bgkuva {
    display: block;
    margin: 1.2em auto;
    width: 63%;
    height: 63%;
}

#bglinkki:hover {
    color: blue;
    text-decoration: underline;
}

.mini_img {
    filter: grayscale(0%);
}

.contactvalikuva {
    display: block;
    margin: 2.7em auto;
    width: 93%;
    height: 93%;
}

.thumb1 {
    margin: 1em auto;
    width: 93%;
    height: 93%;
    display: block;
}

.thumb2 {
    margin: 1em auto;
    width: 85%;
    height: 85%;
    display: block;
}

.thumb3 {
    margin: 1.7em auto;
    width: 95%;
    height: 95%;
    display: block;
}

.thumb4 {
    width: 94%;
    height: 94%;
    margin: 1.8em auto;
    display: block;
}

#somecontainer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 92%;
    margin: 2em auto;
}

#somelogofb {
    display: block;
    width: 87%;
    height: 87%;
    margin: 0.4em auto;
}

#ytvideokuva {
    display: block;
    width: 87%;
    height: 87%;
    margin: 0.4em auto;
}

#somelogoig {
    display: block;
    width: 87%;
    height: 87%;
    margin: 0.4em auto;
}

#kumppanikuva {
    display: block;
    margin: 1em auto;
    width: 46%;
    height: 46%;
}

#aa-kuva {
    display: block;
    margin: 0.6em auto;
    width: 39%;
    height: 39%;
}

footer {
    margin: 0;
}

#footerkuva {
    display: block;
    margin: 0 auto;
    width: 99.99%;
    height: 99.99%;
}

@media (min-width: 430px) {
    
    #kauppakuva {
        width: 45%;
        height: 45%;
    }

    #bgkuva {
        width: 37%;
        height: 37%;
    }
    
    #menu {
        width: 40%;
    }
    
    .contactvalikuva {
        width: 55%;
        height: 55%;
    }
    
    #container p {
        font-size: 116%;
        width: 67%;
    }
    
    #container h2 {
        font-size: 130%;
    }
    
    .thumb1 {
        width: 38%;
        height: 38%;
    }
    
    .thumb2 {
        width: 37%;
        height: 37%;
    }
    
    #somelogofb {
        width: 92%;
        height: 92%;
    }

    #ytvideokuva {
        width: 92%;
        height: 92%;
    }

    #somelogoig {
        width: 92%;
        height: 92%;
    }
    
    #kumppanikuva {
        width: 27%;
        height: 27%;
    }
    
    #aa-kuva {
        width: 22%;
        height: 22%;
    }
    
}

@media (min-width: 920px) {
    
    .cnt223 {
        min-width: 500px;
        width: 500px;
        min-height: 180px;
    }
    
    .cnt223 p{
        font-size: 17px;
    }
    
    #container p {
        font-size: 125%;
    }
    
    #kauppakuva {
        width: 36%;
        height: 36%;
    }

    #bgkuva {
        width: 29%;
        height: 29%;
    }
    
    #menu {
        width: 30%;
    }
    
    .linkkikuva {
        width: 37%;
        height: 37%;
    }
    
    .contactvalikuva {
        width: 31%;
        height: 31%;
    }
    
    .thumb3 {
        width: 60%;
        height: 60%;
    }
    
    #somecontainer {
        flex-direction: row;
    }
    
    #somelogofb, #ytvideokuva, #somelogoig {
        width: 96%;
        height: 96%;
    }
    
    #kumppanikuva {
        width: 19%;
        height: 19%;
    }
    
    #aa-kuva {
        width: 16%;
        height: 16%;
    }
}

@media (min-width: 1610px) {
    
    .linkkikuva {
        width: 25%;
        height: 25%;
    }
}






